<?
	$g=split("\|",$game["loc"][$player["loc"]][$login]["gild"]);
	$stmp.= "<a href=\"$PHP_SELF?sid=$sid\">[в игру]</a>";
	$stmp.="<br/><span style=\"color:red\"><strong>Выбор Быстрых Кнопок</strong></span>";
	if (!$player["bk1"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk1ON\">Вкл. О себе</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk1OFF\">Откл. О себе</a>"; }
	if (!$player["bk2"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk2ON\">Вкл. Заклинания</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk2OFF\">Откл. Заклинания</a>"; }
	if (!$player["bk3"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk3ON\">Вкл. Контакты</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk3OFF\">Откл. Контакты</a>"; }
	if (!$player["bk4"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk4ON\">Вкл. Сервис</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk4OFF\">Откл. Сервис</a>"; }
	if ($g[0]=="^" || $g[0]=="*") { if (!$player["bk5"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk5ON\">Вкл. Меню Гильдии</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk5OFF\">Откл. Меню Гильдии</a>"; }}
	if (!$player["bk6"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk6ON\">Вкл. Чат</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk6OFF\">Откл. Чат</a>"; }
	if (!$player["bk7"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk7ON\">Вкл. Форум</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=bk7OFF\">Откл. Форум</a>"; }
	$stmp.="<br/><span style=\"color:red\">- дополнительные -</span>";
	if (!$player["nvz"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nvzON\">Вкл. Нап.Великой Жизни</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nvzOFF\">Откл. Нап.Великой Жизни</a>"; }
	if (!$player["nz"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nzON\">Вкл. Нап. Жизни</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nzOFF\">Откл. Нап. Жизни</a>"; }
	if (!$player["nvm"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nvmON\">Вкл. Нап.Великой Маны</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nvmOFF\">Откл. Нап.Великой Маны</a>"; }
	if (!$player["nm"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nmON\">Вкл. Нап. Маны</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=nmOFF\">Откл. Нап. Маны</a>"; }
	$stmp.="<br/><span style=\"color:red\">- Навыки -</span>";
	if (!$player["sm"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=smON\">Вкл. Медитацию</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=smOFF\">Откл. Медитацию</a>"; }
	if (!$player["ss"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=ssON\">Вкл. Кражу</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=ssOFF\">Откл. Кражу</a>"; }
	if (!$player["sa"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=saON\">Вкл. Прир.Животных</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=saOFF\">Откл. Прир.Животных</a>"; }
	if (!$player["si"]){ $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=siON\">Вкл. Инженер</a>";}
	else { $stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&servis=siOFF\">Откл. Инженер</a>"; }
	msg($stmp,"настройки",'none');
	?>